<?php

// Register Helpers
$this->helpers['layoutComponents'] = 'Layout\\Helper\\Components';

// load admin related code
$this->on('app.admin.init', function() {
    include(__DIR__.'/admin.php');
});
